body{
background:#fefdfb;
color:#3b3939;
}

a{
color:#0a1847;
text-decoration:underline;
}

a:hover{
color:#fefdfb;
text-decoration:none;
}

#wrapper{
font-family: Calibri;
width:900px;
margin: 0 auto;
}

#nav {
font-family: Calibri;
text-indent: 23pt;
}

#header{
height:700px;
text-align:center;
background:url(img/banner.jpg) center no-repeat;
}

#happyclient{
height:300px;
text-align:center;
background:url(img/happyclient.jpg) center no-repeat;
}


#video{
height:79px;
text-align:left;
background:url(img/logo.gif) left no-repeat;
margin-bottom:-79px;
}

#showcase{
font-family: Calibri;
}

#mi{
margin-bottom:-200px;
}

#opros{

margin-left:0px;
}


#showcase_2{
font-family: Times New Roman;
padding-left:7.56cm;
background:url(img/logo_2.jpg) left no-repeat;
}

#showcase_3{
font-family: Times New Roman;
}

#footer{
background:url(img/ghbyd.gif) center no-repeat;
height:60px;
text-align: center;
margin-top:-16px !important;
padding-top:0.5cm;
}

#rezerv{
background:url(img/fon.jpg) center no-repeat;
height:600px;
}